.body {
    COLOR: Black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}
body {
    COLOR: Black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}

table {
    COLOR: Black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}
table.saisie {
    height : 500px;
    margin : 20px;
    width : 92%;
    display : block;
    overflow-y : scroll;
}
td {
    COLOR: #4e6587;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}
A:link		{
    COLOR: Black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}
A:visited	{
    COLOR: Black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}
A:active	{
    COLOR: Black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}
A:hover		{
    COLOR: Black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}

.copyright {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    COLOR: black;
}

.readonly
{
    background-color: #DFDFDF;
}

.erreur {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
    COLOR: Red;
}

.indicationCampagneSession {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    COLOR: Red;
}

.titrePage {
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16pt;
    COLOR: #ff9900;
}
tr.fondbleufonce {
    background-color: #4e6587;
}
.menu {
    COLOR: Black;
    FONT-FAMILY: Times New Roman, Times, serif;
    FONT-SIZE: 10pt;
}
.rubrique {
    COLOR: #870FFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
}
.1 {
    font-family: arial, helvetica, sans-serif;
    font-size: 16;
}
.2 {
    font-family: arial, helvetica, sans-serif;
    font-size: 15;
}

.6 {
    font-family: arial, helvetica, sans-serif;
    font-size: 14;
}

.10 {
    font-family: arial, helvetica, sans-serif;
    font-size: 13;
    color: #000000;
}

.15 {
    font-family: arial, helvetica, sans-serif;
    font-size: 10;
    color: #ff0000;
}

.16 {
    font-family: arial, helvetica, sans-serif;
    font-size: 14;
    color: #000000;
}
.SommaireAide {
    COLOR: #0000CC;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12pt;
}
.RubriqueAide {
    color: #000000;
    FONT-FAMILY: arial, helvetica, sans-serif;
    FONT-SIZE: 12pt;
}
.titre2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: #000000
}
.entete_tableau {
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    font-weight: bold
}
.textePetit {
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-small;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000
}
.trnormal {
    background-color: #DFDFDF;
    color: #000;
}
.trhover {
    background-color: #6699CC;
    color: #DFDFDF;
}

div.divext{ /* cadre exterieur */
    width: 70%;
    background: red;
    padding: 2px;
    margin: 10px auto 10px auto; /* centers the box, no matter the overall width, also applies a 10px gap at the top and bottom of the board */
}
div.divint{ /* cadre interieur */
    margin: 0px;
    background: #ff9900;
}

